
body{
      
   text-align: center;

}

.caricaVideo{
width: 50%;
border:solid 20px rgb(66, 66, 66) ;
border-radius: 100%;
display: none;

}
.loading{
    width:100%;
    height: 200px;
    display: none;
    
}

.lucyVideo{
    width: 80%;
    border-radius: 20px;
    border: solid 1px rgb(255, 102, 0);
}

.lucyVideo1{
    margin: 5px;
    width: 20%;
    border-radius: 20px;
    border: solid 1px rgb(0, 208, 255);
}

.term{
  display: none;

}




.error{
    color: rgb(246, 255, 0);
}

.bodyReg{
   
    background-image: url('/img/sfondo7.jpg');
    color: rgb(255, 255, 255);
}
.banca{
background-color: yellow;
}


.bodyHome{
  
    background-image: url('/img/sfondo7.jpg');
    color: rgb(255, 255, 255);
}
.regTitle{
    background-color: rgba(255, 102, 0, 0.832);
    border: solid 1px rgb(255, 102, 0);
}
.h5reg{
    margin-left: 20px;
    color: rgb(0, 255, 17);
}
.checkbox{
    height: 20px;
    width: 20px;
    margin-left: 20px;
    border: solid 1px rgb(0, 255, 17);
}

.testo{
   border: solid 1px rgb(128, 128, 128);
   border-radius: 5px;
   height: 20px;
   margin: 10px;
  
}
.testo:hover{
    border: solid 1px rgb(0, 255, 255);
    border-radius: 5px;
    height: 20px;
    margin: 10px; 
    background-color: rgba(0, 255, 255, 0.819);
   
    
}

.send{
    width: 70px;
    height: 50px;
    margin-bottom: 10px;
    border-radius: 5px;
    border: solid 1px rgb(0, 234, 255);
}
.send:hover{

    width: 70px;
    height: 50px;
    border-radius: 5px;
    border: solid 1px rgb(0, 234, 255);
    background-color: rgba(0, 255, 255, 0.128);
    color: rgb(0, 255, 229);
}



.tvtv{
    
    width: 50px; 
    height: 40px;
    border-radius: 1%;
   
    
}

.nav{
    background :rgba(0, 255, 242, 0.075) ;
    padding:2%;
    text-align: center;
    border:solid 2px rgba(0, 255, 255, 0.596);
    border-radius:100px;
    color:rgb(214, 214, 214);
    margin-top:  0px;
    margin-bottom:  10px;
    border-left:none;
    border-right:none;
}




.navReg{
    background :rgba(0, 255, 242, 0.075) ;
    padding:6%;
    text-align: center;
    border:solid 2px rgba(0, 255, 255, 0.596);
    border-radius:100px;
    color:rgb(214, 214, 214);
    margin-top:  0px;
    margin-bottom:  10px;
    border-left:none;
    border-right:none;
}


.h1ex{

    color: rgb(255, 255, 255);
    background-color: rgba(255, 106, 0, 0.899);
}

.ex{

    margin-top: 40px;
    margin-bottom: 40px;
 
 
    border-radius: 50px;
    border: solid 1px rgb(255, 115, 0);
    padding: 15px;
    background-color: rgb(255, 115, 0);
    text-decoration: none;
    color: rgb(255, 255, 255);
}

.h6ex{

    color: white;
}

.ulReg{
    display: flex;
    justify-content: space-around;
    color:rgb(255, 255, 255);
    background:rgb(116, 116, 116);
    border-radius: 100px;
    padding: 40px;  
   
}


.ul{
    display: flex;
    justify-content: space-around;
    color:rgb(0, 0, 0);
    background:rgba(2, 1, 20, 0.656);
    border-radius: 100px;
    padding: 0px;  
   
}


.li{
    color: rgb(0, 251, 255) ;
   text-decoration: none;
   list-style: none; 
   background: none;

   padding:1%;
   border-radius:10px;
   margin-top:20px;
   margin-bottom:20px;
   border:solid 0px rgb(255, 255, 255);
   

}
.lic{
color: rgba(0, 217, 255, 0.575);
   text-decoration: none;
   list-style: none; 

   padding:1%;
   border-radius:10px;
   margin-top:20px;
   margin-bottom:20px;
   border:solid 2px rgb(255, 255, 255);
   

}
.a{
    text-decoration: none;
    border-radius: 5%;
    color:cyan;
       
}
.ul  .li  :hover{
    background: none;
    border:none;
}
.ul :hover{

    
    background:rgba(0, 247, 255, 0.103);
    color:rgb(255, 102, 0);
    border: solid 1px rgb(255, 102, 0);
    transition: 400ms;
       
}
.ulc  .lic  :hover{
    background: none;
    border:none;
}
.ulc :hover{
    background:rgba(0, 247, 255, 0.103);
    color:rgb(100, 255, 255);
    border: solid 1px rgb(0, 255, 242);
    transition: 400ms;
       
}


.divHomeStaff{
    background-color: rgb(0, 21, 255);
   
}

.imgStafUser{
    width: 100%;
    height: 200px;
    background-color: rgb(255, 225, 0);
}

.staffimg{
    width: 200px;
    
    background-color: rgb(255, 225, 0);
}

.vista{
    background-color: rgb(246, 255, 0);
    display: flex;
    justify-content: space-around;
    box-sizing: border-box;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
    margin-top: 20px;

}
.vistaStaff{
    background-color: rgb(128, 0, 255);
    display: flex;
    text-align: center;
    justify-content: center;
    box-sizing: border-box;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
    margin-top: 20px;
    

}
.sendStaff{
    background-color: aqua;
     
}
.sendStaff:hover{
    background-color: rgb(255, 0, 72);
}



.datiStaff{
    color: black;
}


.ul1{
    display: flex;
    justify-content: space-around;
    color:cyan;
    background:rgb(143, 143, 143);
    border-radius: 10px;
   
}
.li1{
    color:cyan;
   text-decoration: none;
   list-style: none; 
   background:rgba(0, 255, 255, 0.082);
   padding:2%;
   border-radius:5%;
   margin-top:20px;
   margin-bottom:20px;
   

}



.n{
    
    margin-left: 0%;
        color:rgb(255, 255, 255);
        text-align:center ;
        width: 100%;
        padding: 0px;
      border-radius:10px;
       position: relative;
       animation: maymove 1s  1;
        
    }
    
    
    @keyframes maymove{
        
      from {left: 0px;}
      to {left: 100%;}
      from {left: 100%;}
      to {left: 0px;}
    }
    

    

.img-prof{
   
    max-width:100%; 
    height:300px;
    list-style: none;
    display: flex;
    justify-content: center;
    object-fit:cover ;
    margin-bottom: auto;
    animation: scala 2.5s 5 alternate;
    box-sizing: border-box;
    border-radius: 5px;
   
}



@keyframes scala{
    to{
        transform:scale(1) ;
    }
    from{
        transform:scale(1.05) ;
    }
}
.ul-info{
    display: flex;
    justify-content: space-around;
}


img{
    border-radius: 0%;
    width: 100%;
    box-sizing: border-box;
    
}


h1{
    color: rgb(121, 183, 254);
    font-family: Orbitron;
}
h2{
    color:rgb(83, 83, 83);
}

h3{
    color:rgb(83, 83, 83);
    font-family: Orbitron;
}
h5{
    font-family: Orbitron;
}
h4{
    color:rgb(217, 255, 0);
    font-family: Orbitron;
}
h6{
    color:rgb(83, 83, 83);
    padding: 3px;
}

p{
    color:rgb(53, 53, 53);
    font-family: Orbitron;
}

.p2{
    color:rgb(255, 255, 255);
    font-family:'Times New Roman', Times, serif;
    padding: 2px;
   
}
.map{
    width: 100%;
    height: auto;
}

.logoCompany{
    width: 200px;
    height: auto;
}


.bottone1{
    border:solid 0px cyan;
    border-radius: 5%;
    padding:6px;
    color:rgb(255, 0, 0);
    text-decoration: none;
    background:rgba(0, 255, 255, 0.418);
}

    
.bottone1:hover {
   
    border:solid 0px cyan;
    border-radius: 5%;
    padding:6px;
    color:rgb(255, 255, 255);
    text-decoration: none;
    background:rgb(255, 0, 0);
}

.div-span-titoli{
    display: flex;
    justify-content: space-around;
   background-color: rgb(255, 255, 255);
   width: 100%;
       
}




.foto{
   text-align: center;
    display: flex;
    margin-top: 0px;
    margin-bottom: 0px;
    max-width: 100%;
    height: auto; 
    flex-wrap: wrap;
    justify-content: space-around;
    color:cyan;
    border: solid 0px cyan;
    margin-left: 0px;
    margin-right: 0px;
    background: rgb(0, 0, 0);
    border-radius:0px ;
    box-sizing: border-box;
    
}





.galleria-ul{
    border:solid px cyan ;
    padding: 0px;
    margin-bottom:0px;
   border:solid 0px cyan;
    border-radius: 0px;
    

}


.foto :hover{
    object-fit: contain;
}

.light-box{
    position:fixed;
    top:0;
    left: 0;
    width: 100%;
    z-index: 1000;
}


.galleria-li{
    width: 100%;
    height: auto;
    list-style: none;
    box-sizing: border-box;
    margin-bottom: 40px;
    border-radius: 0px;
   background:rgb(0, 0, 0);
    color:rgb(255, 255, 255);
}
           
    
    .video{
    width: 100%;
    height: auto;
    margin:0;
    box-sizing: border-box;
    margin-bottom: 50px;
    
}
.downloadBT{
    color: rgb(0, 0, 0);
    background-color: rgb(225, 255, 0);
    padding: 8px;
}
.downloadBT:hover{
    background-color: rgb(13, 255, 0);

}
 
 .grande{
    background-color: rgba(255, 255, 255, 0);
    color:rgb(0, 255, 234);
    margin: 5px;
    border:solid 0px cyan; 
    padding: 1%; 
    transition:300ms;
 }
 .piccolo{
    background-color: rgba(255, 255, 255, 0);
    color:rgb(0, 255, 234);
    margin: 5px;
    border:solid 0px cyan; 
    padding: 1%; 
    transition:300ms;
 }



.scroll{
     background: rgba(0, 255, 255, 0);
    width: 250px;
    height: 500px;
    overflow:auto;
    border-radius:5px;
    margin-bottom:  100px;
    margin-top: 0px;
    border: solid 1px rgba(0, 255, 255, 0.164);
    box-sizing: border-box;
    padding: 5%;
    margin-left: 0px;
    margin-right: 0px;
   
    
} 






.galleria-ul :hover{
    
    transition:1500ms;
    
}


.form{
    margin-top: 10px;
    margin-left:3px;
}  
.commenta{
    border-radius: 50px;
    border: solid 1px cyan;
    background: rgba(0, 255, 255, 0.082);
    color: rgb(95, 97, 97);
    
}
.commenta2 :hover{
    padding:+5px;
}


.freccie{
    
  background-color: rgba(0, 247, 255, 0);
 display: flex;
 justify-content: center;
 padding: 0%;
 margin-bottom: 10px;
 color:rgb(191, 255, 0);

}
  
.gal-foto-profilo{
    border-radius: 5px;
    display: flex;
    justify-content:center;
    border: solid px cyan;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    background: rgb(255, 115, 0) ;
    object-fit:contain ;
}

.div-gal-fotoprofilo{
   
    border: solid 0px cyan;
  
    box-sizing: border-box;
    object-fit:contain ;
    width: 100%;
    text-align: center;
    

    
}
.img-prof{
    margin-top: 20px;
    max-width:100%; 
    height:300px;
    list-style: none;
    display: flex;
    justify-content: center;
    background-color: rgba(255, 89, 0, 0.49);
    object-fit:contain ;
    margin-bottom: auto;
    animation: scala 1.5s 2 alternate;
    box-sizing: border-box;
}


.deleteBt{

    border :solid 1px rgb(255, 0, 0);
    color:rgb(0, 0, 0);
    background:rgb(255, 0, 0);
    border-radius:3px;
    width: 180px;
    position: relative;
    text-align: center;
    margin-top: 40px;
    padding: 5%;
    display: none;
}

.upload{
width: 100%;
display: none;


}

.div-carica-foto{
    border :solid 1px cyan;
    color:rgb(0, 0, 0);
    background:rgb(255, 234, 0);
    border-radius:3px;
    width: 250px;
    position: relative;
    text-align: center;
    margin-top: 40px;
    padding: 5%;
    
   
}








.carica-foto1{
   
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;

    }
    .div-flex{

        display: flex;
        justify-content: center;

    }
    .invia-foto1{
       
    border :solid 1px cyan;
    background:rgb(5, 161, 161);
    color: rgb(255, 255, 255);
    padding: 5%;
    margin-top: 40px;
    border-radius:3px;
    display: none;
   
 
    }



    .invia-foto2{
       
        border :solid 0px cyan;
        background:rgb(5, 161, 161);
        color: rgb(255, 255, 255);
        border-radius:3px;
        padding: 1%;
        margin-bottom: 3px;
        margin-bottom: 10px;
        margin-top:10px;
        display: none;
        }

        .invia-foto3{
       
            border :solid 0px cyan;
            background:rgb(5, 161, 161);
            color: rgb(255, 255, 255);
            border-radius:3px;
            padding: 1%;
            margin-bottom: 3px;
            margin-bottom: 10px;
            margin-top:10px;
            
            }

        .carica-foto2{
   
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            width: 100%;
            height: 100%;
            opacity: 0;
        }

        .div-carica-foto2{
            border :solid 0px cyan;
            color:rgb(0, 0, 0);
            background:rgb(255, 234, 0);
            border-radius:3px; 
            position: relative;
            text-align: center;
            padding: 1%;
            margin-bottom: 3px;
            margin-bottom: 10px;
        margin-top:10px;
              
        }



        .div-carica-foto3{
            border :solid 0px cyan;
            color:rgb(0, 0, 0);
            background:rgb(255, 234, 0);
            border-radius:3px; 
            position: relative;
            text-align: center;
            padding: 1%;
            margin-bottom: 3px;
            margin-bottom: 10px;
        margin-top:10px;
              
        }



    .div-flex :hover{
        
        color:white;
        transition: 400ms;
        background: rgb(45, 219, 22);

    }

    .div-pulsanti-files{
        display: flex;
        justify-content: space-around;

    }
   



 

::-webkit-scrollbar{
   width:1%;
  
}

.div-container{
    padding: 10px;
}

.descrizione{
    width: 275px;
    height: auto;
    margin-top: 3px;
    border:solid 1px  rgb(151, 151, 151);
    background: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    box-sizing:border-box;
}


.div-profilo1{
    width: 90%;
    border-radius: 10px;
    border: solid 1px cyan;
    background-image: none;
   background-color: rgb(40, 40, 41);
    border-top: none;
    border-bottom:none;
}

.div-profilo1x{
    width: 90%;
    border-radius: 10px;
    border: solid 1px cyan;
    background-image: none;
    background-image: url('/img/lucySfondo2.png');
    border-top: none;
    border-bottom:none;
}

.div-profilo2{
   width: 100%;
   margin-top: 20px;
   margin-left: px;
   border: solid 3px cyan;
   border-radius: 10px;
   display: flex;
   justify-content: center;
   background-color: rgba(0, 255, 242, 0.089) ;
   border-top: none;
   border-bottom:none;
}

.div-span-titoli{
    display: flex;
    justify-content: space-around;
   
    margin-left: 14%;
    margin-right: 14%;
    margin-top: 50px;
    color: cyan;
    
    
    
}










.div-pulsanti-files{
    display: flex;
    justify-content: space-around;

}
.div-flex{

    display: flex;
    justify-content: center;

}

footer{
    text-align:center ;
}

.galleria-ul_new_video{
    padding: 0px;
      display: flex;
     justify-content: center;
      border:solid 1px cyan;
      border-radius: 3px;
      width: auto;
     height: auto;
      margin: auto;
      background:rgb(0, 0, 0);
      margin-top: 70px;
      margin-bottom: 50px;
      
  }


  .galleria-li_new_video{
   
    max-width:100px; 
    max-height:auto;
    background-color: aliceblue;
    list-style: none;
    margin-top: 30px;
    object-fit: cover;
   display: flex;
    animation: scala 1.5s 4 alternate;
    box-sizing: border-box;
   
}

  /* Smartphone o piccoli Tablet */
  @media all and (max-width: 480px) {

    .pdf{
        display: none;
    }

    .term{
        display: block;
        background-color: rgb(255, 255, 255);
       font-family: 'Times New Roman', Times, serif;
       padding: 10px;
    
    }
   }

   .lucyVideo1{

    width: 200px;
    background-color: rgb(255, 255, 255);
    
   }

.video{
    width: 200px;
}

.videox{
    width: 100px;
    padding: 1px;
    background-color: antiquewhite;

}

.tvtv{
   display: none;
}







